# platformio platform uninstall

Contents

- platformio platform uninstall

  - Usage

  - Description

  - Examples

## Usage

    platformio platform uninstall [PLATFORM...]
    pio platform uninstall [PLATFORM...]

    # uninstall specific platform version using Semantic Versioning
    platformio platform uninstall PLATFORM@X.Y.Z

## Description

Uninstall specified Development Platforms

## Examples

    > platformio platform uninstall atmelavr
    Uninstalling platform atmelavr @ 0.0.0:    [OK]
    Uninstalling package tool-scons @ 2.4.1:    [OK]
    Uninstalling package toolchain-atmelavr @ 1.40801.0:    [OK]
    The platform 'atmelavr' has been successfully uninstalled!